[torqueusers] Cannot configure torque-2.0.0p8

Bas van der Vlies basv at sara.nl
Wed Apr 19 06:56:21 MDT 2006


Garrick Staples wrote:
> On Mon, Apr 17, 2006 at 01:41:57PM +0200, Bas van der Vlies alleged:
>> Just google and you find a torque_2_deb package: (is is also posted  
>> to this list)
>>   ftp://ftp.sara.nl/pub/outgoing/torque_2_deb.tar.gz
> 
> Des this work with 2.1.0?  Can we add .deb bits to CVS?
> 

I have just ported it to 2.1.0 version. It is now much simpler to 
install the files in the right place for creating a deb package.

Thanks Garrick. we can add it to CVS if you wamt it. I am not that 
familiar anymore with CVS, because i use subversion for this.

It is one directory called debian. To make a deb package:
  - debian/rules build
  - debian/rules binary

Regards


-- 
--
********************************************************************
*                                                                  *
*  Bas van der Vlies                     e-mail: basv at sara.nl      *
*  SARA - Academic Computing Services    phone:  +31 20 592 8012   *
*  Kruislaan 415                         fax:    +31 20 6683167    *
*  1098 SJ Amsterdam                                               *
*                                                                  *
********************************************************************


More information about the torqueusers mailing list